<?xml version="1.0" encoding="ISO-8859-15"?>
<VUE name="ACTI000131" 
	label="Activité Contrôles Expert" 
	database="iCTI" 
	swf="CTI_ACTI_Tablesmanager.swf" 
	swfData="EXC" 
	adminOnly="false" 
	softCode="iCTI_activite" 
	softOption="iCTI_expert" 
	helpFile="iCTI_ACTI_ACTI000131.HTML">
</VUE>